#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-YY6IYaqiW3GmSDgAlEoIr
key: cryptohash-conduit-0.1.1-YY6IYaqiW3GmSDgAlEoIr
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: c23001f3c003ac957859ea7dd60d0b8f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-YY6IYaqiW3GmSDgAlEoIr
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    conduit-extra-1.1.17-9f1YthVxnWoJohELB9cKUK
    cryptohash-0.11.9-GZqyP6wdQkB6Yhf3SrzOJM transformers-0.5.2.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=52e9aaa2724a9edb2ade5ee067f8810a
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             conduit-extra-1.1.17-9f1YthVxnWoJohELB9cKUK=56fd5c6de95125ae43c66f7b1cc14a76
             cryptohash-0.11.9-GZqyP6wdQkB6Yhf3SrzOJM=7bd408ffa33fc6b90030e1fcc71020ba
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

